{
  "billing": {
    "planDuration": "Plan Duration",
    "30days": "30 Days",
    "365days": "365 Days",
    "paymentAmount": "Payment Amount"
  },
  "home": {
    "connect": "Connect",
    "anytime": "Anytime",
    "anywhere": "Anywhere",
    "serviceSlogan": "Providing extremely stable, simple, and fast network services",
    "getSubscription": "Get your subscription URL and start your premium private network experience",
    "viewSubscriptionPlans": "View Subscription Plans"
  },
  "language": {
    "japanese": "日本語",
    "simplifiedChinese": "Simplified Chinese"
  },
  "offerDialog": {
    "loading": "Loading...",
    "loadFailed": "Failed to load, please try again",
    "reload": "Reload",
    "perYear": "/Month",
    "yearlyDiscount": "Enjoy a {discount} discount on annual payment",
    "subscribe": "Subscribe",
    "availableNodes": "Available Nodes",
    "networkStabilityIndex": "Network Stability Index:",
    "selectPlan": "Select Plan",
    "selectYourPlan": "Select the service plan that suits you best",
    "yearlyPlan": "Yearly Plan",
    "monthlyPlan": "Monthly Plan",
    "noYearlyPlan": "No yearly plans available",
    "noMonthlyPlan": "No monthly plans available"
  }
}
